body { 
/*background-color:#00ABBD;*/
background-color:#ffffff;

margin: 0px;
padding: 0px;
/*background-image:url('graphics/page/hg_main.bmp');
background-repeat:repeat-y;
background-position:center;*/
font-family: verdana;
	}
	td {
	font-family: verdana;
	font-size: 12px;
	
	line-height: 16px;
	}
.bodytext {
	font-family: verdana;
	font-size: 12px;
	background-color: #FFFFFF;
	line-height: 16px;


}
/*--------WALDZUKÜNFTE-------------*/
.box01Logo {
	position: relative; float: left;
	width: 100%;
	left: 0px;
	top: 0px;
	height: auto;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
.Logobox {
	position: relative;
	width: 600px;
	left: 0px;
	top: 0px;
	float: left;
	height: auto;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}	
.box01 {
	position: relative;
	width: 300px;
	left: 0px;
	top: 0px;
	float: left;
	height: auto;
	padding-top: 15px;
	padding-left: 20px;
	padding-bottom: 3px;
}
/*---------IMAGES---------------*/
.box02 {
	background-color: #65AF24;
	height: auto;
	width: 100%;
	float: left;
	position: relative;
	margin: 0px;
	padding: 0px;
}

/*top Box Images*/
.boxmenue {
	 /*ääääääääääääätop Box Images*/
	height: 65px;
	width: 1020px;
	margin: 0px;
	padding: 0px;
	float: left;
	
	position: relative;
}


.boximages {
	
	float: left;
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 65px;
	width: auto;
	background-color: #000000;
}
.img1, .img2, .img3 {

	margin: 0px;
	padding: 0px 0px 0px 0px;
	
	/*
	border-left-style: solid;
	border-color: #000000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;*/
	
	border: 1px solid #000000;
	border-width: 0px 0px 0px 1px; /*(top, right, bottom, left) */
	border-color: #ff9900 #000000 #ff9900 #000000; 
	margin: 0px 0px 0px 0px; 
	
}
.img3 {
	border-right-width: 1px;
}

/*---------Schrift auf Blau-------*/
.box06 {
	float: left;
	height: 50px;
	width: 450px;
	position: relative;
	padding: 7px;
	padding-top: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	left: -1px;


	
}
/*------------------------------*/
.box03 {
	background-color: #000000;
	float: left;
	position: relative;
	width: 100%;
	height: 23px;
}
.boxtopnav {
	width: 1020px;
	float: left;
	position: relative;
	
}
.navbox, .navbox0, .sprachbox, .sprachspacer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	position: relative;
	height: 13px;
	float: left;
	/*text-align: center;*/
	padding-top: 10px;
	color: #FFFFFF;
	padding-right: 14px;
	padding-left: 14px;
	width: auto;
}

.sprachbox2 {float: left; position: realtive;padding: 0px; margin: 0px; top:80px; left: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	position: relative;
	height: 13px;
	float: left;
	/*text-align: center;*/
	padding-top: 10px;
	color: #FFFFFF;
	padding-right: 0px;
	padding-left: 14px;
	width: auto;
	width: 170px;
}

.sprachbox2x img {float: left; position: relative;}
.sprachbox2 {}
#lang-act {color:#F4AC00;font-weight: normal;}
#lang-act:hover {color:#000;}
#lang-not-act {color:#000000;}
#lang-not-act:hover {color:#B4B4B4;}

.lang-box {margin: 0px; padding: 0px;padding-right: 12px;line-height: 10px;}
.sprachbox, .projektbox {display: none;}
.sprachspacer { width: 280px;}
.navbox0 { left: 20px;}
.navimg {
	position: relative;
	height: 13px;
	width: 1px;
	float: left;
	padding-top: 10px;
}

/*------------------------------*/
.boxcontent {
	width: 1020px;
	float: left;
	position: relative;
}



/*--------Navigation LINKS------*/
.box04 {
	float: left;
	position: relative;
	width: 200px;
	height: auto;
	padding-top: 85px;
	/*45 = Headline - 85 = Text*/
	text-align: right;

}
.box04nav {
	float: left;
	position: relative;

	padding-left: 25px;

}

.boxsearch {	position: relative;
float: left;
	
	padding-top: 25px;
	font-size: 10px;

	}
	
.rootline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	font-size: 10px;
}

.rootline:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #cccccc;
	text-decoration: none;
	
}
/*-----------Linie------------*/
.box05 {
	float: left;
	position: relative;
	width: 1px;
	height: 165px;
	padding-top: 40px;
	padding-right: 5px;
	padding-left: 5px;
}
/*----------Text------------*/
.contentbox {
	float: left;
	position: relative;
	width: 550px;
	height: auto;
	padding: 20px;
	padding-top: 40px;
	font-size: 12px;
	line-height: 18px;
}
.projektbox {
	position: absolute;
	width: 100%;
	height: auto;
	font-size: 12px;
	color: #B4b4b4;
	background-color: #F8F8F8;
	left: 0px;
	top: 155px;
	padding-left: 230px;
	padding-top: 4px;
	padding-bottom: 4px;



	


	
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	/*color:#999999;*/
	/*color: #FDCE20; - gelb*/
	/*color: #B4B4B4; -grau*/
	/*color: #65af24; - grün #2f6202; -dunkelgrün*/
	color: #65af24;
	
	padding-bottom: 15px;
}
.bodytext h1 {color:#cccccc;}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	/*color: #FF9900;*/
	/*color:#65af24;* - grün*/
	color: #333333;
	margin:0px;
	padding: 0px;
	margin-bottom: 15px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #65af24;
	color: #666666;
	
	margin:0px;
	padding: 0px;
	margin-bottom: 5px;
	/*
	line-height: 1em;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0.5em;*/
}
.contentbox img {border: none;}